Commit ee20b9e8 authored by Leo's avatar Leo
Browse files

testing/perl-berkeleydb: upgrade to 0.63

parent 636b3509
......@@ -3,12 +3,12 @@
# Maintainer: Timothy Legge <timlegge@gmail.com>
pkgname=perl-berkeleydb
_pkgreal=BerkeleyDB
pkgver=0.55
pkgrel=3
pkgver=0.63
pkgrel=0
pkgdesc="Perl extension for Berkeley DB version 2, 3, 4 or 5"
url="https://metacpan.org/release/BerkeleyDB/"
arch="all"
license="GPL-1.0-or-later Artistic-1.0-Perl"
license="GPL-1.0-or-later OR Artistic-1.0-Perl"
makedepends="perl-dev db-dev"
subpackages="$pkgname-doc"
source="https://cpan.metacpan.org/authors/id/P/PM/PMQS/BerkeleyDB-$pkgver.tar.gz"
......@@ -30,4 +30,4 @@ package() {
find "$pkgdir" \( -name perllocal.pod -o -name .packlist \) -delete
}
sha512sums="a9bee92b0168918eaf6fb38b7b66005cfbb360ce89a9ae9feeb022e3d27fa7e627412b5c19233840571ed60568729d4bd83d279f84a0c7db921b8eed9f73afea BerkeleyDB-0.55.tar.gz"
sha512sums="43edf4eb3650e7b03dfc45ead834ea766d458cf3bc9b6405646142ad0ab223bdb3267815be5a92ddbf3958e5507d39f193d749d9ff6fe83a3beb9e02e8f6c66b BerkeleyDB-0.63.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment